<level>
	<time>500000</time>
	<colors>9247</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>k</char>
		<color>4</color>
		<type>key</type>
	</alias>
	<alias>
		<char>l</char>
		<color>4</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>#</char>
		<color>random</color>
		<type>artifact</type>
		<texture>/texture/piece/artifact.png</texture>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich02.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich03.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01-03-empty.png</texture>
		<style>kirpich13</style>
	</alias>
	<playfield>
....0....00l.....
...000..00lczx...
..0000000lczvzvz.
.0000000lzvzxczzc
c000000lzxzzcvxzc
vz00000lcvzvczcxz
vzx0000lzcvzxcvcz
.vxzcvzlvxzxczcxc
.zxcvzxlxcvzzvcv.
..czzxclv..czvz..
..czvzzl....zvzz#
..kvxzx......zvz.
...cxz........czx
	</playfield>
	<fill>
....0....000.....
...000..000000...
..00000000000000.
.0000000000000000
00000000000000000
00000000000000000
00000000000000000
.0000000000000000
.000000000000000.
..0000000..0000..
..000000....00000
..00000......000.
...000........000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>